<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureByClassesOrderBase AutoConfigureByClassesOrderBase(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnWebApplication ConditionalOnWebApplication(com.intellij.psi.PsiModifierListOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureByClassesOrderBase java.util.List&lt;com.intellij.psi.PsiClass&gt; getClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration boolean isValid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration com.intellij.psi.PsiAnnotation getAnnotation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnEvaluationContext java.util.Set&lt;java.lang.String&gt; getActiveProfiles()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2827.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureOrder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnProperty java.util.List&lt;com.intellij.spring.boot.application.metadata.SpringBootApplicationMetaConfigKey&gt; getResolvedMetaConfigKeys(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2827.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureByClassesOrderBase com.intellij.jam.reflect.JamAnnotationMeta getAnnotationMeta()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureByClassesOrderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureOrder AutoConfigureOrder(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration java.util.function.Function&lt;com.intellij.openapi.module.Module,java.util.Collection&lt;java.lang.String&gt;&gt; getAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.SpringBootApplication SpringBootApplication(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureByClassesOrderBase ARCHETYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration EXCLUDE_ARCHETYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.SpringBootAutoconfigureSemContributor void registerTesting(com.intellij.semantic.SemRegistrar)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnEvaluationContext java.util.List&lt;com.intellij.openapi.vfs.VirtualFile&gt; getUserConfigurationFiles(com.intellij.spring.boot.model.SpringBootModelConfigFileContributor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2290.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration EnableAutoConfiguration(java.lang.String, com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ImportAutoConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.6008.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration java.util.List&lt;com.intellij.psi.PsiClass&gt; getExcludes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureOrder ORDER_ATTRIBUTE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2290.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureAfter AutoConfigureAfter(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnWebApplication com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnWebApplication.Type getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.EnableAutoConfiguration java.lang.String getAnnotationFqn()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2455.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.AutoConfigureBefore AutoConfigureBefore(com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ImportAutoConfiguration ImportAutoConfiguration(java.lang.String, com.intellij.psi.PsiElementRef&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.model.autoconfigure.jam.ConditionalOnJamElement.NonStrict">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
</root>
